Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Gain a shell remotely >> Cyrus IMAP Multiple Vulnerabilities


Vulnerability Assessment Details

Cyrus IMAP Multiple Vulnerabilities

Vulnerability Assessment Summary
Checks for the banner of Cyrus IMAPd

Detailed Explanation for this Vulnerability Assessment

According to its banner, the remote Cyrus IMAP server is vulnerable to
multiple buffer overflows.

A possible hacker may exploit these vulnerabilities to execute arbitrary
code on the remote host.

Solution : Upgrade to version 2.2.11 of this software
Network Security Threat Level: High

Networks Security ID: 12636

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Tenable Network Security

Cables, Connectors

Commodore Amiga Kickstart ROMs 390629-02 390630-02 V 1.4 Original
$14.95
Commodore Amiga Kickstart ROMs 390629-02 390630-02 V 1.4 Original pictureTetris For Commodore Amiga, OEM PACK, Spectrum HoloByte
$4.99
Tetris For Commodore Amiga, OEM PACK, Spectrum HoloByte pictureCommodore Amiga 8520PD CSG 318029 chip. Possible pull from used Amiga.
$39.0
Commodore Amiga 8520PD CSG 318029 chip.  Possible pull from used Amiga. pictureSearch For The King. Commodore Amiga
$50.06
Search For The King.  Commodore Amiga picture


Discussions

No Discussions have been posted on this vulnerability.